	body {  background: url();
	background: url(http://www.americanmicrosemi.com/images/bg.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	font-family: arial, sans-serif;
	color: #000;
	font-size: 12px;
	color:#000;
	height:100%;
	margin:0;
	padding:0;
		}
	

	#wrapper { 	
		width:900px; 
		margin: 0 auto;
		background: #fff  top left repeat-y;
		text-align: left;
		background-color: #FFF;
		box-shadow: 0px 0px 30px #888888;
		border-left: 1px solid #840f00;
		border-right: 1px solid #840f00;
		}
 #maincontainer {
 padding: 20px;
 }
	#content {
		width: 640px;
		padding: 0;
		margin: 0;
		clear: none;
		position: relative;
		float: left;
		display: inline;
		color: #000000;
		}

	a { text-decoration: none;}

	br {  }

	h1, h2, h3, h4, h5, h6 {
		padding: 0px;
		color: #000000;
		margin: 0;
		margin-bottom: 10px;
		text-align: left;
		clear: both;
	}

	h1 {
		font-size: 18px;
		margin-bottom: 10px;
		clear: right;
		text-align: center;
		}
	div#sidebar h4 {
		color: #349;
		position: relative;	
		font: bold 12px/18px Helvetica;
		height: 18px;
		margin: 0px 0 0 0px;
		width: 142px;
		padding: 0px 4px 4px 0;
		text-align: center;
		}

	blockquote {
		font: 600 12px/20px Arial, Helvetica, sans-serif;
		font-weight: bold;
		text-align: center;
		display: block;
		background: #fff;
		color: #911;
		padding: 3px;
	}			
	fieldset {
		border-width: 1px;
		border-color: #009;
		border-style: solid;
		}
	legend {
		font-size: 16px;
		margin-top: 5px;
		padding: 3px;
	 	margin: 0; 
		margin-left: 0;
		padding-left: 0;
		padding-bottom: 15px;
		}

	table .search td 
		{
		border-bottom: 1px solid #ccf;
		border-right: 1px solid #ccf;
		}
	td {
		font: 10px Verdana;
		padding: 2px;
		margin: 0;
		}
	.head {
		text-align: center;
		color: #009;
		font-weight: bold;
		}
	.pstd1 {
		height: 25px;
		background: #eef;
		padding-left: 3px;
		text-align: center;
		}
	.pstd2 {
		height: 25px;
		background: #dde;
		padding-left: 3px;
		text-align: center;
		}
	.pstd1-order {
		color: #960;
		background: #fe9;
	}	
	.pstd1-order a {
		color: #111;
		display: block;
	}
	div#logo a {
		text-indent: -9999px;
		width: 173px;
		height: 98px;
		display: block;
		margin-left: 3px;
		margin-bottom: 0px;
		background: url(http://www.americanmicrosemi.com/images/logo-bg.gif) top left no-repeat;
	}
	div#logo a:hover {
		background: url(http://www.americanmicrosemi.com/images/logo-bg-hover.gif) top right no-repeat;
		}

	#content p { 
		font: 12px/19px Arial;
		color: #66a;
		margin: 1px; 
		padding: 4px 14px 4px 4px;
		text-align: justify;
	}
		
	img { border: 0; }

	
	#special p b, special p u {
		color: #145f02;
		}
	#special p small {
		margin: 0px;
		padding: 3px 0px;
		position: relative;
		color: #145f02;
		font: 10px/12px Arial;
		display: block;
		}
	#news ul {
		position: relative;
		clear: both;
		display: inline;
		border: 0;
		list-style-type: none;
		list-style: none;
		margin: 0;
		padding: 0 0px 0px 4px;
		
		}
	#news ul li {
		padding: 2px 10px 0px 2px;
		text-align: right;
		color: #99a;
		font: 11px/14px;
		}

	#news ul li a {
		margin-top: 2px;
		display: block;
		color: #66a;
		}

	ul.faq {
		border: 1px solid #ccf;
		border-top: 0;
		margin: 0;
		padding: 2px;
		list-style: none;
	}
	ul.faq li {
		list-style-type: none;
		color: #669;
		font: 12px Verdana;
		}
	#news ul li a:hover {
		color: #33c;
		}

	form#topsearchbar {
		height: 24px;
		padding: 0;
		spacing: 0;
		float: right;
		margin: 0 94px 0 0; 
		display: inline;
		position: relative;
 	}
	
	input.searchbox {	
		float: left;
		display: inline;
		position: relative;
		width: 173px;
		margin: 1px 0 0 0;
		spacing: 0;
		height: 24px;
		padding: 4px 0 0px 70px;
		border: 0;
		font: 12px/12px Arial;
		color: #009;
		background: url(http://www.americanmicrosemi.com/new/images/searchbox-bg-new.gif) top left no-repeat;
}

	input.submit {	
		width: 88px;
		float: left;
		display: inline;
		position: relative;
		height: 24px;
		border: 0;
		padding: 4px 14px 4px 0;
		margin: 1px 0 0 0;
		color: #111;
		text-align: center;
		font: 11px/11px Arial;
		background:  url(http://www.americanmicrosemi.com/images/topmenu-search-button-new.gif) top left no-repeat;
		}
	input.submit:hover {	
		color: #fff;
		}
	div#sidebarsearch input.submit:hover {	
		background: #fff url(http://www.americanmicrosemi.com/new/images/search-button.gif) top left no-repeat;
		}

	#topright {
		position: absolute;
		right: 0;
		top: 0
		margin-top: 10px;
		margin-right: 5%;
		width: 200px;
		margin-bottom: 10px;
		font: 10px Verdana;
		}
	#topright input, #topright submit {
		padding: 0;
		margin: 0;
		font: 10px Verdana;
	}
	#topright ul {
		margin: 0; padding: 0;
		list-style-type: none;
		text-indent: 0;
		} 

	#topright ul li {
		margin: 0;
		float: right;
		padding: 3px;
		list-style: none;
		list-style-type: none;
		text-indent: 0;
		}
		
	#topright a img {
		border: 0;
		}
	div.specs {
	color: #000000;
	}

	div.specs dl {
		padding: 0;
	}

	#banners {
	margin-left: 20px;
	text-align: center;
		}
	#banners img {
		padding: 0px;
		}
	div.specs dl * {
		display: block;
		margin: 0;
		padding: 0;
		}
	div.specs {
		margin-top: 20px;
		color: #000000;
	}
	div.specs dl {
		margin-top: 10px;
		padding: 0;
		}
	div.specs dl dd {
		margin-left: 20px;
		margin-right: 20px;
		margin-top: 1px;
		padding: 2px;
		font: 11px Verdana;
		text-indent: 0;
		}
	div.specs b {
		width: 20%;
		margin: 1px;
		display: block;
		padding: 1px;
		float: left;
		margin-left: 5px;
		padding-left: 5px;
		font: 11px Arial; 
		}
		
	div.specs i {
		display: block;
		width: 70%;
		margin: 1px;
		padding: 1px;
		float: left;
		clear: both;
		font: 10px Aria, Helvetica normal; 
		padding-left: 5px;
		}
	div.specs dl dt {
		background: url(http://www.americanmicrosemi.com/images/h2111.gif) top right no-repeat;
		width: 150px;
		display: block;
		padding: 4px;
		color: #000000;
		font: 12px Verdana normal;
		font-weight: bold;
		}
	
	.red { color: #000000;
		font-size: 9px;
		text-align: left;
		}
	img.left-floater {
		margin: 0px 10px 2px 0px;
		padding: 3px;
		border: 1px solid #c0c0df;
		float: left;
		position: relative;
		display: inline;
		}
	img.right-floater {
		margin: 0px 0px 2px 10px;
		padding: 3px;
		border: 1px solid #c0c0df;
		float: right;
		position: relative;
		display: inline;
		}
	h2 { 
		font: bold 14px/20px Arial;
		padding: 4px 0px 4px 32px;
		color: #000000;
		background: url(http://www.americanmicrosemi.com/new/images/h2.gif) top right no-repeat;
	 	margin: 0 0px 0 0;
		text-indent: 15px;
	}
	#products b a {
		font: 14px Arial, Helvetica, sans-serif;
		color: #009;
		text-align: center;
		background: #aab3e0;
		border-top: 1px solid #009;
		border-bottom: 1px solid #009;
		margin: 0;
		margin-bottom: 5px;
		padding: 1px;
		}
	#products b a:hover {
		background: #feb;
		color: #111;
		}
	#products a {
		font: 10px normal Arial, Helvetica, sans-serif;
		display: block;
		margin: 0;
		padding: 1px;
		padding-left: 3px;
		margin-left: 10px;
	}
	#featured-items a {
		width: 140px;
		text-align: center;
		float: left;
		clear: none;
		border: 1px solid #dde;
		position: relative;
		display: inline;
		margin: 5px;
		padding: 2px;	
		}
	#featured-items {
		margin: 5px 0 5px 0;
		}
	#products table { text-align: left; margin: 0;}
	#products form img {
		display: block;
		}
	#products form {
		margin: 0;
		padding: 0px 4px;
		width: 144px; 
		}
	input.cartbutton, input.bigcartbutton {
		margin: 0;
		margin-bottom: -7px;
		border: 1px solid #ccf;
		}
	input.bigcartbutton {
	margin-top: 2px;
	}
	form { 
		margin: 0; 
		padding: 0;
		}
	#noimage {
		margin: 0;
		padding: 0;
		position: relative;
		float: left;
		padding-right: 10px;
		}
	div.itemimage { 
		text-align: center;
		background: #feb;
		border: 1px solid #f96;
		border-right: 0;
		padding: 2px;
		margin-top: 5px;
		}
	div.itemimage img {
		margin-right: 10px;
		}
	#products {
		padding-bottom: 5px;
		padding-left: 5px;
	}
	
	#min-order {
		background: #fee;
		border: 1px solid #911;
		padding: 2px;
		margin: 5px;
		font-size: 14px;
		color: #911;
		display: block;
		font-weight: bold;
	}		
	#footer {
		width: 800px;
		padding: 8px 0 20px 0;
		background: #fff url(http://www.americanmicrosemi.com/images/) top left no-repeat;
		height: 44px; 
		margin: 0;
		clear: both;		
		}
	#footer p {
		text-align: center;
		line-height: 12px;
		font: 9px Verdana;
		color: #99d;
	}	
	#footer p a {
		color: #88e;
		}
	#content span.regular { padding: 2px; 
		display: block; 
		text-decoration:line-through; 
		color: #666; 
		font-size: 11px; 
		}
	#content ul li {
		margin-top: 5px;
		padding-bottom: 5px;
		list-style-type: disc;
		list-style-position: inside;
		text-indent: 5px;
		color: #009;
		}
	#content span.sale { 
		padding: 2px; 
		display: block; 
		font-size: 12px; 
		color: #f00; 
		}
	span.qty { 
		border: 1px solid #ccf;
		padding: 2px;
		font: 10px Courier normal;
		text-align: center;
		color: #009; 
		background: #eef;
		font-weight: bold;
		margin: 0px;
	}
	span.availability {
		display: block;
		padding-top: 10px;
		margin-left: 20px;
	}
	span.qty input {
		padding: 0;
		font-size: 10px;
		}
 

	#header {
 	width: 100%;
	height: 100px;	 
	position: relative;
	background: #ffffff;
	background-image: url('http://www.americanmicrosemi.com/images/redbar.png');	
    overflow: hidden;    
	}
	#header-logo {
	position: absolute;
	top: 20;
	left: 20;
}
#searchboxbg {
	position:absolute;
	width: 445px; height: 41px;
	top:45px;
	right:-100px;
}
#searchbox {
	position:absolute;
	width:300px; height:40px;
	top:40px;
	right:20px;
}
#stockfile {
	position: absolute;
	width: 200px; height:50px;
	top: 26px;
	right: 30px;
}
#certbox {
	position: absolute;
	width: 200px; height: 70px;
	top: 20px;
	right: 270px;
}
	#header1 {
 
	width: 810px;
	height: 42px;
	color: #fff;
	background: url('http://www.americanmicrosemi.com/new/images/redsearchbg.jpg'); 
	overflow: hidden;
	}
#header1 form{
padding-top: 0px;
}
	#header h1 {
		height: 79px;
		padding: 0;
		margin: 0;
		width: 800px;
		text-indent: -9999px;
		}
		#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
  margin: 0;
  padding: 0;
  position: relative;
}
#cssmenu {
  height: 49px;
  background: #fefefe;
  background: -moz-linear-gradient(top, #fefefe 0%, #eee9f0 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fefefe), color-stop(100%, #eee9f0));
  background: -webkit-linear-gradient(top, #fefefe 0%, #eee9f0 100%);
  background: -o-linear-gradient(top, #fefefe 0%, #eee9f0 100%);
  background: -ms-linear-gradient(top, #fefefe 0%, #eee9f0 100%);
  background: linear-gradient(top, #fefefe 0%, #eee9f0 100%);
  border-bottom: 2px solid #db000b;
  width: 900px;
  margin: 0 auto;
  position: relative;
}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu a {
  background: #fefefe;
  background: -moz-linear-gradient(top, #fefefe 0%, #ececec 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fefefe), color-stop(100%, #ececec));
  background: -webkit-linear-gradient(top, #fefefe 0%, #ececec 100%);
  background: -o-linear-gradient(top, #fefefe 0%, #ececec 100%);
  background: -ms-linear-gradient(top, #fefefe 0%, #ececec 100%);
  background: linear-gradient(top, #fefefe 0%, #ececec 100%);
  color: #000;
  display: inline-block;
  font-family: Helvetica, Arial, Verdana, sans-serif;
  font-size: 12px;
  line-height: 49px;
  padding: 0 20px;
  text-decoration: none;
}
#cssmenu ul {
  list-style: none;
}
#cssmenu > ul {
  float: left;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu > ul > li > a {
  color: #000;
  font-size: 12px;
}
#cssmenu > ul > li:hover:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #db000b;
  margin-left: -10px;
}
#cssmenu > ul > li:first-child > a {
  border-radius: 5px 0 0 0;
  -moz-border-radius: 5px 0 0 0;
  -webkit-border-radius: 5px 0 0 0;
}
#cssmenu > ul > li.active:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #db000b;
  margin-left: -10px;
}
#cssmenu > ul > li.active > a {
  -moz-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
  background: #ececec;
  background: -moz-linear-gradient(top, #ececec 0%, #ffeeff ef 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ececec), color-stop(100%, #ffeeff ef));
  background: -webkit-linear-gradient(top, #ececec 0%, #ffeeff ef 100%);
  background: -o-linear-gradient(top, #ececec 0%, #ffeeff ef 100%);
  background: -ms-linear-gradient(top, #ececec 0%, #ffeeff ef 100%);
  background: linear-gradient(top, #ececec 0%, #ffeeff ef 100%);
}
#cssmenu > ul > li:hover > a {
  background: #ececec;
  background: -moz-linear-gradient(top, #ececec 0%, #ffeeff ef 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ececec), color-stop(100%, #ffeeff ef));
  background: -webkit-linear-gradient(top, #ececec 0%, #ffeeff ef 100%);
  background: -o-linear-gradient(top, #ececec 0%, #ffeeff ef 100%);
  background: -ms-linear-gradient(top, #ececec 0%, #ffeeff ef 100%);
  background: linear-gradient(top, #ececec 0%, #ffeeff ef 100%);
  -moz-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
}
#cssmenu .has-sub {
  z-index: 1;
}
#cssmenu .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub ul {
  display: none;
  position: absolute;
  width: 200px;
  top: 100%;
  left: 0;
}
#cssmenu .has-sub ul li {
  *margin-bottom: -1px;
}
#cssmenu .has-sub ul li a {
  background: #db000b;
  border-bottom: 1px dotted #ff0f1b;
  filter: none;
  font-size: 11px;
  display: block;
  line-height: 120%;
  padding: 10px;
  color: #ffffff;
}
#cssmenu .has-sub ul li:hover a {
  background: #a80008;
}
#cssmenu .has-sub .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#cssmenu .has-sub .has-sub ul li a {
  background: #a80008;
  border-bottom: 1px dotted #ff0f1b;
}
#cssmenu .has-sub .has-sub ul li a:hover {
  background: #8f0007;
}
#newswidget {
position: relative; float:right; 
}
#newscontentbox {
position:relative; float:right; width:200px; min-height:100px; margin-left:10px; border-left: 1px solid #C0C0C0; border-right: 1px solid #C0C0C0; border-bottom: 1px solid #C0C0C0; clear: both;
}
#newscontenttitle{
position:relative; top:0; background-color:#aa1805; height:20px; width:200px; line-height: 20px; color:#FFF; margin-bottom:5px; text-align:center; box-shadow: 0px 2px 4px #888888;
}
#rss {
min-height: 100px;
width: 200px;
padding-bottom:5px;
}
#rss .rssHeader{
display:none;
}
#rss .rssBody ul{
margin:0px;
padding:0px;
padding-left: 5px;
padding-right: 5px;
}
#rss .rssBody ul li{
list-style:none;
font-size:9px;
margin:0px;
}
#rss .rssBody ul li div{
font-size:9px;
font-weight:bold;
}
#rss .rssBody ul li h4{
margin-top:5px;
margin-bottom:3px;
}
#rss .rssBody ul li a{
font-size:12px;
color:#990000;
text-decoration:none;
}
#rss .rssBody ul li a:hover{
font-size:12px;
color:#CC0000;
text-decoration:underline;
}
#rss2 {
min-height: 250px;
width: 200px;
padding-bottom:5px;
}
#rss2 .rssHeader{
display:none;
}
#rss2 .rssBody ul{
margin:0px;
padding:0px;
padding-left: 5px;
padding-right: 5px;
}
#rss2 .rssBody ul li{
list-style:none;
font-size:9px;
margin:0px;
}
#rss2 .rssBody ul li div{
font-size:9px;
font-weight:bold;
}
#rss2 .rssBody ul li h4{
margin-top:5px;
margin-bottom:3px;
}
#rss2 .rssBody ul li a{
font-size:12px;
color:#990000;
text-decoration:none;
}
#rss2 .rssBody ul li a:hover{
font-size:12px;
color:#CC0000;
text-decoration:underline;
}
	ul#topmenu {
		list-style: none;
		margin: 1px 0px 0 0; 
		float: right;
		position: relative;
		display: inline;
		padding: 0px;
		height: 24px;
		}
	ul#topmenu li {
		padding: 2px 10px 4px 32px;
		float: left;
		clear: none;
		background: url(http://www.americanmicrosemi.com/images/topmenu-separator.gif) top left no-repeat;
		}
	ul#topmenu li a {
		font: 300 12px/18px Arial;
		color: #fdb;
		text-shadow: #ddd 1px -1px 1px;
		padding: 0 1px 0 0; 
		}

	ul#topmenu li a#home {
		background: url(http://www.americanmicrosemi.com/images/topmenu-home.gif) top left no-repeat;
		padding-left: 18px;
		}
	ul#topmenu li a#home:hover {
		background: url(http://www.americanmicrosemi.com/images/topmenu-home-hover.gif) top left no-repeat;
		}


	ul#topmenu li a#cart {
		background: url(http://www.americanmicrosemi.com/images/topmenu-cart.gif) top left no-repeat;
		padding-left: 24px;
		}
	ul#topmenu li a#cart:hover {
		background: url(http://www.americanmicrosemi.com/images/topmenu-cart-hover.gif) top left no-repeat;
		}

	ul#topmenu li a#catalog {
		background: url(http://www.americanmicrosemi.com/images/topmenu-catalog.gif) top left no-repeat;
		padding-left: 18px;
		}
	ul#topmenu li a#catalog:hover {
		background: url(http://www.americanmicrosemi.com/images/topmenu-catalog-hover.gif) top left no-repeat;
		}

	ul#topmenu li a#contact {
		background: url(http://www.americanmicrosemi.com/images/topmenu-contact.gif) top left no-repeat;
		padding-left: 20px;
		}
	ul#topmenu li a#contact:hover {
		background: url(http://www.americanmicrosemi.com/images/topmenu-contact-hover.gif) top left no-repeat;
		}


	ul#topmenu li a:hover {
		color: #fff;
		background-position: 1px 0px;
		padding-right: 0;
		margin-left: 1px;
		}

	ul#breadcrumb { 
		list-style: none;
		list-style-type: none;
		padding: 1px 4px 4px 170px;
		margin: 0;
		float: left;
		clear: left;
		width: 492px;
		display: inline;			
		position: relative;
		font: 10px/18px Arial;
		color: #666;
		}
	#breadcrumb li {
		display: inline;
		margin: 0;
		padding: 0 2px 0 0;
		list-style-type: none;
		color: #666;
		}
	#breadcrumb li a {
		background: url(http://www.americanmicrosemi.com/images/breadcrumb-right-arrow.gif) 100% 50% no-repeat;
		font: 10px Arial;
		margin: 0;
		color: #911; 
		padding: 0px;
		padding-right: 10px;
		}		
	#breadcrumb li a:hover { 
		color: #c33; 
		}
	#underhead {
		background: url(images/) top left no-repeat;
		margin: 0;
		padding: 0;
		float: left;
		clear: both;
		position: relative;
		display: block;
		height: 34px;
		width: 800px;
		}
	#navbar { 
		float: right;
		clear: right;
		display: inline;
		position: relative;
		padding: 3px 10px;
		margin: 0;
		width: 100px;
		max-width: 100px;
		color: #009;
		}
	#navbar select {
		padding: 0;
		spacing: 0;
		margin: 0;
		background: #eaeaf4;
		font: 10px Helvetica;
		color: #009;
		}

  
#related, #search {
	border-top: 1px solid #ccf;
	padding-top: 10px;
}
	#related p {
		margin: 0px 10px;
		font: 11px Courier normal;
		}
	#related a {
		display: inline;
		padding: 0; 
		margin: 0;
	}
	#tutorial p { 
		font: 10px Arial, Helvetica, sans-serif;
		color: #000;
		margin: 0px; 
		text-indent: 0px;
	}
	#tutorial_2 p { 
		font: 12px Arial, Helvetica, sans-serif;
		color: #009;
		margin: 0px; 
		text-indent: 0px;
	}
	#sidebar { 
		float: right;
		display: inline;
		position: relative;
		clear: none;
		width: 142px;
		margin: 0 0 0 0px;
		padding: 0;
		padding-top: 0px;
		}
	#sidebar div {
		margin: 0;
		padding: 0 0 2px 0;
		background: url(images/) top left repeat-y;
		float: right;
		width: 142px;
		display: inline;
		position: relative;
 		border-bottom: 1px solid #dde;
	}
	#sidebar div p {
		margin: 0;
		padding: 3px 8px 3px 16px;
		color: #99c;
		font: 11px/14px Arial, Helvetica, sans-serif;
		text-align: right;
		position: relative;
		}



    /* Store Specific Tags */

	#content h1 {
		text-align: left;
		margin-left: 20px;
		padding: 5px; 
		margin-top: 50px;
		}

	#catalog-heads {
		margin: 0;
		padding: 0px 0px 0px 20px;
		}
	#catalog-heads ul {
		text-indent: 0;
		list-style: none;
		list-style-type: none;
		list-style-image: none;
		width: 400px;
		}
	#catalog-heads li {
		height: 14px;
		text-indent: 0;
		list-style: none;
		list-style-type: none;
		float: left;
		width: 47%;
		}
	#catalog-heads ul li a {
		font: 12px/14px Arial, Helvetica, sans-serif bold;
		font-weight: bold;
		color: #911;
		border-bottom: 1px solid #ddf;
		}
	#catalog-heads a:hover {
		color: #009;
	}


	div.items {
		margin: 0;
		}	
	div.items a {
		color: #009;
		}

	span.up {
		display: block;
		margin:0; padding: 0;
		margin-top: 0px;
		padding-bottom: 20px;
		padding-bottom: 55px;
		color: #55b;		
	}
	span.up a {
		color: #c33;
		}

	div.items ul * {
		margin: 0; padding: 0;
		list-style-type: none;
		list-style-image: none;
		}
	ul.items {
		font: 12px/14px Arial, Helvetica, sans-serif;
		line-height: 14px;
		list-style: none;
		list-style-type: none;
		}
	ul.items li a, ul.items li a:visited {
		color: #009;
		height: 14px;
		line-height: 14px;
		list-style: none;
		}
	ul.items li a {
		color: #009;
		}
	ul.sub {
		color: #009;
		list-style: none;
		list-style-type: none;
		}

	ul.sub li {
		list-style-type: none;
		list-style: none;
		}

	ul.sub li a:link, ul.sub li a:visited {
		line-height: 14px;
		font: 11px/14px Arial, Helvetica, sans-serif;
		color: #911;
		}

div.input {
background-color: #99ccff;
color: black;
font-family: arial, verdana, ms sans serif;
font-weight: bold;
font-size: 12pt
} 
.large {
  color: #00FF00;
  font-family:arial;
  font-size: 4pt;
}

 #header a {
	color: #fff;
	text-decoration: none;
}

#header a:hover {
	color: #e1e1e1;
}
#heading {
	margin-top: 5px;
	width: 430px;
	height: 50px;
	float: left;
 padding-left: 15px;
background: url('') no-repeat;
}

#heading h1 {
	width: 570px;
	height: 80px;
	background: url('sid4.gif') no-repeat 0px 0px;
	float: left;
}



#headerlinks {
	padding-right: 30px;
	padding-top: 10px;
	width: 275px;
	float: right;
	text-align: left;
	word-spacing: -1px;
}

#headerlinks ul {
	list-style-type: none;	
}

#headerlinks li {
	padding: 0px 10px 0px 9px;
	float: left;
	list-style-type: none;
	background: url('http://www.americanmicrosemi.com/images/header_toplinks_div.gif') no-repeat 100% 2px;
}

#headerlinks li.last {
	padding-right: 0px;
	background: none;
}

#headersearch {
	 
	padding-right: 0px;
	padding-top: 5px;
	float: right;
	clear: right;
	width: 310px;
	text-align: left;
	word-spacing: -1px;
	overflow : hidden;
	
	height: 50px;
}
#headersearch form {
	padding-right: 100px;
	float: right;
	
}
 
#headersearch input { 
	padding-top: 17px;
	width: 110px;
	height: 27px;
	float: right;
	border: none; 
	background-color: #f1e1c4; 
		
}

#headersearch input.button {
	padding: 0px;
	margin-top: 20px;
	margin-left: 10px;
	width: 280px;
	height: 30px;
	background-color: transparent;
	float: right;
	

}
 
#headersearch h3 {
	float: left;
	font-weight: bold;
	font-size: 12px;
}

 
#page_menu {
	margin-bottom: 1px;
	width: 780px;
	height: 21px;
}

#page_menu ul {
	width: 780px;
	height: 21px;
	list-style-type: none;
	overflow: hidden;
}

#page_menu li {
	margin-right: 1px;
	width: 129px;
	height: 21px;
	float: left;
	background: url('http://www.americanmicrosemi.com/images/menu_background.gif') repeat-x 0px 0px;
	overflow: hidden;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
}

#page_menu li.last {
	margin-right: 0px;
	width: 130px;
}

#page_menu a {
	padding-top: 53px;
	display: block;
	color: #fff;
	text-decoration: none;
}

#page_menu a:hover {
	color: #e1e1e1;
}
#page_menu {
	margin-bottom: 1px;
	width: 780px;
	height: 21px;
}

#page_menu ul {
	width: 780px;
	height: 21px;
	list-style-type: none;
	overflow: hidden;
}

#page_menu li {
	margin-right: 1px;
	width: 129px;
	height: 21px;
	float: left;
	background: url('http://www.americanmicrosemi.com/images/menu_background.gif') repeat-x 0px 0px;
	overflow: hidden;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
}

#page_menu li.last {
	margin-right: 0px;
	width: 130px;
}

#page_menu a {
	padding-top: 3px;
	display: block;
	color: #fff;
	text-decoration: none;
}

#page_menu a:hover {
	color: #e1e1e1;
}
#left
{
	width:125px;
	
	float:left;
	margin:2px 0 0 0;
	padding:0 0 0 0;
}
.catmenu
{
	width:125px;
	float:left;
	margin:0 0 0 0;
	padding:3px 0 3px 5px;
	background:#C1D576;
}
.catmenu ul
{
	list-style:none;
	margin:0 0 0 0;
	padding:0 0 0 0;
}
.catmenu li
{
	list-style:none;
	margin:0 0 0 0;
	padding:0 0 0 0;
	float:left;
}
.catmenu ul li a
{
	display:block;
	width:125px;
	float:left;
	margin:0 0 0 0;
	padding:4px 0 2px 10px;
	font: normal 10pt Arial, Helvetica, sans-serif;
	color:#145F02;
	text-decoration:none;
	text-transform:uppercase;
	background:url(http://www.americanmicrosemi.com/new/images/green_top_arrow.gif) no-repeat;
	background-position:left;
	border-bottom:1px solid #faf1e1;
	letter-spacing:1px;
	word-spacing:5px;
}
.catmenu ul li a:hover
{
	color:#ffffff;
	background:#145F02;
	width:125px;
}

#sidnewmenu{
font: normal 11px verdana;
}
div.ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 150px; /* Width of Menu Items */
	border-bottom: 1px solid #ccc;
	}

div.ul li {
	position: relative;
	}
	
div.li ul {
	position: absolute;
	left: 149px; /* Set 1px less than menu width */
	top: 0;
	display: none;
	}

/* Styles for Menu Items */
div.ul li a {
	display: block;
	text-decoration: none;
	color: #777;
	background: #fff; /* IE6 Bug */
	padding: 5px;
	border: 1px solid #ccc;
	border-bottom: 0;
	}
 /************** New Menus By Sid on May 07 2010 ****/

	#sidmenu {
		float: left;
		display: inline;
		clear: both;
	      }
		  
	#sidmenu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 155px;
	border-bottom: 1px solid #ccc;
	}

	
	#sidmenu ul li{
	position: relative;
	}

	#sidmenu ul li li ul {
	position: absolute;
	left: 149px;
	top: 0;
	display: none;
	}
	
	#sidmenu ul li a {
	display: block;
	color: #000000;
	background: #fff;
	padding: 5px;
	border: 1px solid #ccc;
	border-bottom: 0;
	text-decoration: bold;
	}
	
/* Fix IE. Hide from IE Mac \*/
* html ul li { float: left; height: 1%; }
* html ul li a { height: 1%; }
/* End */

#sidmenu ul li a:hover { color: #E2144A; background: #f9f9f9; } /* Hover Styles */
		
#sidmenu li ul li a { padding: 2px 5px; } /* Sub Menu Styles */
		
#sidmenu li:hover ul, li.over ul { display: block; } /* The magic */

/**************  new menus coding completed ****/



/*******************OLD MENU AS OF MAY 07 2010 TO THIS BE ACTIVE PUT THE ABOVE SIDMENU CODE INTO COMMENTS 
	#menu {
		width: 148px;
		float: left;
		display: inline;
		position: relative;
		clear: both;
		margin: 0;
		padding: 0 0 71px 1px;
		z-index: 10;
		font: 12px normal Arial;
	      }
		  
		 LEFT SIDE MENU  


	#menu ul {
		margin: 0; 
		padding: 0;		
		z-index: 99;
		}



	#menu ul {
		margin: 0;
		padding: 0;
		float: left;
		position: relative;
		display: inline;
		list-style-type: none;
		list-style: none;
		}
	#menu ul li {
		padding: 0;
		margin: 0;
		float: left;
		clear: left;
		display: inline;
		position: relative;
		list-style-type: none;
		list-style: none;
		}
	#menu ul li.tl {
		font: 12px/22px;
	}

	#menu ul li.tl a.tl {
		margin: 0; 
		padding: 0 10px 0 10px;
		float: left;
		clear: left;
		display: inline;
		position: relative;
		height: 24px;
		width: 128px;
		color: #145f02;
		font: bold 12px/22px Arial, Helvetica, sans-serif;
		text-decoration: none;
		}	
	#menu ul li.tl a:hover {
		color: #911;
		letter-spacing: 1px;
		padding: 0 0 0 0px;
		font-weight: bold;
	}

  LEFT SIDE SUBMENU  

	#menu ul.submenu {
		margin: 0 0 5px 0;
		padding: 0;
		
		}
	#menu ul.submenu li {
		width: 128px;
		margin: 0;
		padding: 0;
		list-style-type: none;
		list-style: none;
		height: 16px;
		display: block;
		position: relative;		
		font: 11px/16px;
	}
	#menu ul.submenu li a {
		font: normal 11px/16px Arial, Helvetica, sans-serif;
		margin: 0px 0px 0px 0px;
		padding: 0 0 0 8px;
		height: 16px;
		display: block;
		color: #145f02;
	}
	
	#menu ul li ul.submenu li a:hover {
		color: #c33;
		position: relative;
		letter-spacing: 0;
		font-weight: normal;
	}
   END OF OLD MENU CODE ************/
   
